SUBDIRS = tests

pkgdatadir = @datadir@/zorp/pylib/Zorp
pkglibdir = @libdir@/zorp
pkgdata_DATA = Http.py

SUBDIRS = messages .

EXTRA_DIST = http.h $(pkgdata_DATA)

CFLAGS=@CFLAGS@ -Wno-format
pkglib_LTLIBRARIES = libhttp.la

libhttp_la_SOURCES = http.c httpproto.c httpfltr.c httpmisc.c
